
/* Class = "NSWindow"; title = "Trazador"; ObjectID = "7"; */
"7.title" = "Trazador";

/* Class = "NSImageView"; ibShadowedToolTip = "Es un perro, es un lobo? Quién sabe?"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Es un perro, es un lobo? Quién sabe?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "El plug-in Trazador está basado en Potrace.\n\nEl plug-in Trazador es software libre, y está respaldado por la GNU General Public License.\n\nEl código fuente está disponible si lo desea."; ObjectID = "24"; */
"24.title" = "El plug-in Trazador está basado en Potrace.\n\nEl plug-in Trazador es software libre, y está respaldado por la GNU General Public License.\n\nEl código fuente está disponible si lo desea.";

/* Class = "NSTextFieldCell"; title = "http://potrace.sourceforge.net/"; ObjectID = "25"; */
"25.title" = "http://potrace.sourceforge.net/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "27"; */
"27.title" = "https://www.icalamus.net/";
